body {
  background-color: #66ccff;
  color: #000;
  font-family: "Comic Sans MS", sans-serif;
  margin: 0;
  padding: 0;
  background-image: url('https://64.media.tumblr.com/827d24e6cbf572563a35a294f2d29e04/23e13930a9e6d49a-a2/s640x960/bd9b42568147dff9efe4d94af41b0740084c84f4.gifv');
}
.wrapper {
  width: 800px;
  margin: 20px auto;
  background: #fff;
  border: 4px ridge #ff00ff;
  padding: 10px;
}

.content{
    background: #fff;
    margin: 20px auto;
    border: 4px ridge #ff00ff;
    padding: 10px;
    width: 800px;
    height: 500px;
    overflow-y: auto;
}

header {
  text-align: center;
  background: #f793ee;
  border-bottom: 3px groove #000;
  padding: 10px;
}
nav {
  background: #c03e7f;
  padding: 8px;
  text-align: center;
}
nav a {
  text-decoration: none;
  font-weight: bold;
  color: #000;
  margin: 0 10px;
  background: #ffccff;
  padding: 4px 8px;
  border: 2px outset #fff;
}
section {
  padding: 10px;
}
footer {
  text-align: center;
  font-size: 12px;
  margin-top: 20px;
  border-top: 2px ridge #000;
  background: #ffccea;
  padding: 5px;
}

.button {
  border: none;
  color: rgb(0, 0, 0);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button1 {background-color: #d970dd;} /* Green */
.button2 {background-color: #6765ee;} /* Blue */

.blink {
  animation: blink 1s step-end infinite alternate;
}
@keyframes blink { 50% { opacity: 0; } }
